@font-face {
    font-family: 'hiragino_kaku_gothic_prow3';
    src: url('/Hiragino Kaku Gothic Pro W3.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'hiragino_kaku_gothic_prow6';
    src: url('/Hiragino Kaku Gothic Pro W6.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}
 
@font-face {
    font-family: 'hiragino_kaku_gothic_stdnw8';
     src: url('/Hiragino Kaku Gothic StdN W8.otf') format('opentype') ;
    font-weight: normal;
    font-style: normal; 
}



:root {
    --body-font-family: 'hiragino_kaku_gothic_prow3';
    --bs-font-sans-serif: 'Poppins', sans-serif;
    --bs-body-font-family: 'hiragino_kaku_gothic_prow3';
    --heading-font-family: 'hiragino_kaku_gothic_stdnw8';
}





.section.sec-countdown .component-countdown.layout-standard .countdown-digit {    font-size: 2.5rem !important;   color: var(--bs-tertiary); }
.section.sec-scoreboard .nav-pills .nav-link.active {    color: var(--bs-tertiary);   border-bottom: 1px solid; }
.section.sec-scoreboard .component-tabs {   background: #2b2d2c; }


.site-footer .affiliate-logos .component-banner.layout-flex .item img {   max-width: 250px; }


.site-header .component-nav.layout-standard .nav-link, .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"], 
.site-title , .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 ,.section.sec-scoreboard .nav-pills .nav-link,.landing .ps-component .archive-link a,
.site-header .component-navbar-secondary .navbar-page-title, .site-header .component-navbar-secondary .nav-link{   
    font-family: 'hiragino_kaku_gothic_stdnw8';   font-weight: normal !important;   font-family: 'hiragino_kaku_gothic_prow6';   font-family: 'hiragino_kaku_gothic_stdnw8';}
    
.site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link, 
.site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > .nav-link, 
.site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > a,
.section.sec-countdown .component-countdown.layout-standard .details-2 > div:first-child,
.section.sec-countdown .component-countdown.layout-standard .countdown-digit, .section .component-title{
    font-weight: normal !important;
}
.site-footer .footer-details .title {    font-size: 1.35rem !important;    font-weight: normal;   font-family: 'hiragino_kaku_gothic_prow6';   font-family: 'hiragino_kaku_gothic_stdnw8';}
 
.component-scoreboard.layout-standard .card .event-team-name, .component-scoreboard.layout-standard .card .team { color: #fff !important; }

#h2-top-stories, .inc-hostedby a .sr-only, #h2-scoreboard{color:#000; background:#fff;}
.visually-hidden-focusable[href="#component-navbar-offcanvas"], .visually-hidden-focusable[href="#site-main"], .visually-hidden-focusable[href="#site-footer"]{color:#000; background:#fff;}
.section.sec-scoreboard a {   color: #000; }

@media(min-width:992px){

header.site-header {   background-color: #fff !important; color: var(--bs-primary) !important;}
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] {   color: var(--bs-primary); }
.site-header .component-nav.layout-standard .nav-link {   color: var(--bs-primary); }
.site-header .component-search.layout-modal button {   color: var(--bs-primary); }


.section.sec-countdown .component-countdown.layout-standard .details-1 {    left: 0;    top: 50%;   transform: translateY(-50%); }
.section.sec-countdown .component-countdown.layout-standard .details-1 img {    max-width: 150px;   height: auto; }
.section.sec-scoreboard .form-floating {   left: 16rem; }

.site-header .branding span {   background-color: var(--bs-primary);}
.site-header .component-nav.layout-standard .nav-link:hover {   color: #000; }
.site-header .social-icons .component-nav.layout-standard .nav-link:hover, .site-header .component-search.layout-modal button:hover {   color: #000; }


}

@media(min-width:1400px){
    .section.sec-scoreboard .form-floating {    left: 20rem;   top: -3.25rem; }
}